PDA

View Full Version : Please help with Quake 3 Arena !



Commonboy
10-19-2000, 09:11 PM
I keep getting the following message everytime I try to load the game: "User Interface is version 4, expected 3" Please help!

10-27-2000, 05:28 AM
Just install the lastest Quake update !!

sorted !
http://www.opengl.org/discussion_boards/ubb/smile.gif

COOLMO111
10-28-2000, 06:43 PM
Hey man I feel for ya i got my quake 3 arena working on my computer with internet acess then tried to put it on anoter (better) computer and it didn't work. It said... somethi8ng about not being able to load some sorta subsystem for glsetup and I have no clue what that means being only a basic computer user. If anyone has ANY suggestions please reply to this or email me at COOLMO111@hotmail.com It would really be helpful to me Thank you http://www.opengl.org/discussion_boards/ubb/smile.gif